@charset "UTF-8";

html,
body {
  height: 100%;
  font-size: 62.5%;
  width: 100%;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #333333;
  background-color: #fff;
  line-height:2;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}

ul,
li {
  list-style-type: none;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: #333333;
  cursor: pointer;
  transition: all 0.5s ease 0s;
}

button {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* ヘッダー --------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 114px;
  z-index: 999;
  transition: all, 0.5s;
  background-color:transparent;
}
.header.transform{
    background-color:#fff;
}
.header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.header_logo {
  z-index: 2;
}

.header_logo img {
  max-width: 60px;
  width: 100%;
}

.header_nav {
  display: flex;
  align-items: center;
}

.nav_list {
  display: flex;
  align-items: center;
  gap:37px;
}

.header_nav a {
  font-size: 14px;
  letter-spacing: 0.3em;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  line-height:1;
  color:#333;
}

.hamburger,
.nav-sp {
  display: none;
}

/* ------ バーガー ---------------- */
.hamburger span {
  position: absolute;
  background: #333333;
  height: 1px;
  transition: .3s;
}

.hamburger span:nth-child(1) {
  width: 33px;
  top: 26px;
  left: 10px;
}

.hamburger span:nth-child(2) {
  width: 43px;
  top: 40px;
  left: 0;
}

.hamburger.bgactive span:nth-child(1) {
  transform: translateY(7px) rotate(30deg);
  width: 45px;
  left: 0;
}

.hamburger.bgactive span:nth-child(2) {
  transform: translateY(-7px) rotate(-30deg);
  width: 45px;
}

.nav_sp {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: #ccc;
  text-align: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
  z-index: 1;
  visibility: hidden;
}

.nav_list_sp {
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.nav_item_sp {
  padding-bottom: 60px;
}

.nav_item_sp:last-child {
  padding-bottom: 0;
}

.nav_item_sp a {
  font-size: 19px;
  color: #333;
}

.nav_sp.bgactive {
  opacity: 1;
  visibility: visible;
}

/* kv -------------------------------------------------*/
.kv {
  position: relative;
}

.kv .kv_copy {
  position: absolute;
  display: block;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1200px;
}

.kv .kv_copy img {
  max-width: 493px;
  width:100%;
}

#slider-nav {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.slider-nav-item {
  width: 100%;
  height: 100%;
}

.slider-nav-item div {
  position: relative;
  background-color: #000;
  width: 100%;
  display: block;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
}

.slider-nav-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: .9;
}

.slide-animation {
  animation: fadezoom 12s 0s forwards;
}

@keyframes fadezoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

/*スクロール*/
.scrolldown1 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
  height: 50px;
}

.scrolldown1 span {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -12px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.3em;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.scrolldown1::after {
  content: "";
  position: absolute;
  top: 0;
  width: 1px;
  height: 45px;
  background: #fff;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 30px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 45px;
    opacity: 0;
  }
}

#page_top {
  position: fixed;
  right: 20px;
  width: 55px;
  height: 55px;
  z-index: 1;
}

/* about -------------------------------------------------*/
.about {
  background-image: url(/images/about_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: block;
  color:#fff;
}

.on-img {
  position: absolute;
  right: 0;
  bottom: 40%;
  width: 6.14%;
}

.page_width {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

.about_inner {
  width: 50%;
  margin: 0 auto 0 0;
  padding: 150px 0;
}

.about h2 {
  font-size: 34px;
  letter-spacing: 0.3em;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin-bottom: 48px;
}

.about h2 span {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 16px;
  padding-left: 26px;
}

.read {
  line-height: 2.28;
}

.about .heading {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 2;
  letter-spacing: 0.3em;
  padding-bottom: 40px;
}

/* service -------------------------------------------------*/
.service {
  margin: 170px 0;
  background-image: url(/images/service_ttl.png);
  background-size: 4.84%;
  background-position: left top;
  background-repeat: no-repeat;
}

.service_content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8%;
  margin: auto;
}

.first {
  margin-bottom: 150px;
}

.service_txt {
  width: 40%;
}

.service_img {
  flex: 1;
  margin-right: calc(50% - 50vw);
  width: 60%;
}

.fadein {
  opacity: 0;
  transition: all 1.5s;
  transform: translate(0, 50px);
}

.scrollin {
  opacity: 1 !important;
  transform: translate(0, 0) !important;
}

.service_txt h3 {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 22px;
  letter-spacing: 0.3em;
}

/* company -------------------------------------------------*/
.company h2 {
  margin-bottom: 80px;
}

.company h2 img {
  object-fit: contain;
}

.company h3 {
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 30px;
  letter-spacing: 0.3em;
}

.company_table {
  margin: 0 auto;
  width: 100%;
  max-width: 1010px;
}

.company_table table {
  width: 100%;
  border-collapse: collapse;
}

.company_table table tr {
  border-top: solid 1px #D3D3D3;
  border-bottom: solid 1px #D3D3D3;
}

.company_table table th,
.company_table table td {
  font-size: 16px;
  padding: 24px 0;
  line-height: 1.5;
}

.company_table table th {
  text-align: left;
  font-weight: 400;
  padding-right: 20px;
  padding-left: 15px;
  width:25%;
}

/*  recruit-------------------------------------------------*/
.recruit {
  background: var(--gradation, linear-gradient(45deg, #B0B3B5 12.01%, #000000 106.54%));
  margin-top: 270px;
  color:#fff;
}

.recruit_inner {
  padding: 160px 0;
  text-align: center;
}

.recruit h2,
.contact h2 {
  font-size: 61px;
  letter-spacing: 0.3em;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin-bottom: 24px;
}

.recruit p {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 66px;
  letter-spacing: 0.3em;
}

.btn {
  position: relative;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;

}
.btn-wrapper{
  max-width: 427px;
  width:100%;
  position: relative;
}
.recruit-btn,
.contact-btn{
  display:block;
  padding: 22px 0;
  position: relative;
  border-radius: 999px;
  border:1px solid #fff;
  width: 100%;
  max-width: 427px;
  margin: 0 auto;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.3em;
  font-weight: 400;
  line-height: 1;
  background: transparent;
  z-index: 1;
  transition: .3s;
  overflow: hidden;
}
.contact-btn{
  border:none;
  color: #fff;
  background: #999;
}

.recruit-btn:hover {
  color: #333;
  background: #fff;
}
.contact-btn:hover {
  background: #333;
}
.recruit-btn:after,
.btn-wrapper:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  z-index: 1;
}
.recruit-btn:hover:after{
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}
/*  contact-------------------------------------------------*/
.contact {
  margin-top: 250px;
  margin-bottom: 160px;
}

.contact_inner {
  max-width: 980px;
  text-align: center;
}

.contact h2 {
  margin-bottom: 60px;
}

.contact-table {
  width: 100%;
}

.table-list {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 20px;
}

.table-list th {
  font-size: 14px;
  width: 220px;
  text-align: left;
  font-weight: 400;
}

.input-area {
  padding: 12px 20px;
  border: none;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #D9D9D9;
}

.table-list td {
  font-size: 14px;
  width: calc(100% - 220px);
  text-align: left;
}

input::placeholder {
  color: #D3D3D3;
  font-size: 14px;
  font-weight: 400;
}

textarea {
  border: none;
  width: 100%;
  height: 250px;
  border: 1px solid #D9D9D9;
  resize: vertical;
  padding: 12px 20px;
}

textarea::placeholder {
  color: #D3D3D3;
  font-size: 14px;
  font-weight: 400;
}

input[type="text"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.essential {
  color: #A50606;
}

.policy {
  padding: 30px 0 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-btn[disabled] {
  opacity: 0.3;
  cursor: not-allowed;
}

input[type="checkbox"] {
  position: relative;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  border: 1px solid #333333;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: 1px;
  left: 5px;
  transform: rotate(50deg);
  width: 8px;
  height: 12px;
  border-right: 2px solid #333333;
  border-bottom: 2px solid #333333;
  content: '';
}

/* モーダル */
.hide-area {
  display: none;
}

.info {
  display: inline-block;
  text-decoration: underline;
}

.modaal-content-container {
  font-size: 12px;
  line-height: 2;
  max-height: 80vh;
  overflow-y: scroll;
}

.modaal-content-container h2,
.modaal-content-container h3 {
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 20px;
}

.modaal-content-container p {
  margin-bottom: 30px;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
  background: #333333;
}

.modaal-close {
  position: absolute;
  right: 0;
  top: 0;
}

.modaal-close:after,
.modaal-close:before {
  display: block;
  content: " ";
  position: absolute;
  top: 10px;
  left: 10px;
  width: 1px;
  height: 40px;
  border-radius: 0;
  background: #333333;
}

.modaal-close:before {
  transform: rotate(-120deg);
}

.modaal-close:after {
  transform: rotate(120deg);
}

.modaal-close:focus,
.modaal-close:hover {
  outline: 0;
  background: none;
}

/*  footer-------------------------------------------------*/
.footer {
  background-color: #555;
}

.footer_copy {
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.3em;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  padding: 20px 0;
  color:#fff;
}
/*  sp-------------------------------------------------*/
@media screen and (max-width: 767px) {
  body {
    font-size: 12px;
  }
  .header {
    height: 65px;
  }
  .header_inner {
    padding: 0 20px;
  }
  .header_logo img {
    max-width: 35px;
  }
  .nav_list {
    display: none;
  }
  .hamburger {
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    display: inline-block;
    width: 65px;
    height: 65px;
    z-index: 2;
  }
  .kv .kv_copy {
    top: 25%;
  }
  .kv .kv_copy img {
    min-width: 284px;
    width: 80%;
  }
  .scrolldown1 {
    bottom: 12px;
  }
  .scrolldown1 span {
    top: -8px;
    font-size: 8px;
  }
  .scrolldown1::after {
    width: 1px;
    height: 30px;
  }
  .on-img {
    display: none;
  }
  .about_inner {
    width: 100%;
    padding: 69px 0 46px;
  }
  .about h2 {
    font-size: 24px;
    margin-bottom: 17px;
  }
  .about h2 span {
    font-size: 10px;
    padding-left: 14px;
  }
  .about .heading {
    font-size: 14px;
    padding-bottom: 18px;
  }
  .service {
    background-size: 15.2%;
    margin: 56px 0 97px;
  }
  .service .page_width {
    width: 79.73%;
    padding: 0 20px 0 0;
    margin: 0 0 0 auto;
  }
  .service_content {
    flex-direction: column-reverse;
    gap: 15px;
  }
  .first {
    margin-bottom: 40px;
  }
  .service_txt {
    width: 100%;
  }
  .service_img {
    margin-right: 0;
    width: 100%;
  }
  .service_txt h3 {
    font-size: 14px;
    margin-bottom: 12px;
  }
  .service_txt h3 span {
    font-size: 10px;
    padding-bottom: 7px;
  }
  .company h2 {
    margin-bottom: 40px;
  }
  .company h3 {
    font-size: 14px;
    margin-bottom: 18px;
  }
  .company_table table th,
  .company_table table td {
    font-size: 12px;
    padding: 15px 0;
  }
  .company_table table th {
    padding-right: 15px;
    padding-left: 5px;
  }
  .recruit {
    margin-top: 68px;
  }
  .recruit_inner {
    padding: 50px 20px;
  }
  .recruit h2,
  .contact h2 {
    font-size: 26px;
    margin-bottom: 11px;
  }
  .recruit p {
    font-size: 13px;
    margin-bottom: 26px;
  }
  .btn-wrapper {
    max-width: 230px;
  }
  .recruit-btn,
  .contact-btn {
    padding: 12px 0;
    font-size: 10px;
    max-width: 230px;
  }
  .recruit-btn:after,
  .btn-wrapper:after {
    width: 6px;
    height: 6px;
  }
  .contact {
    margin-top: 60px;
    margin-bottom: 40px;
  }
  .contact h2 {
    margin-bottom: 20px;
  }
  .table-list {
    flex-direction: column;
    gap: 10px;
  }
  .table-list th {
    font-size: 12px;
    width: 100%;
  }
  .input-area {
    padding: 12px;
  }
  .table-list td {
    width: 100%;
  }
  textarea {
    padding: 12px;
  }
  .policy {
    padding: 10px 0 30px;
  }
  input[type="checkbox"] {
    width: 15px;
    height: 15px;
  }
  input[type="checkbox"]:checked:before {
    top: 1px;
    left: 4px;
    width: 5px;
    height: 10px;
  }
  .footer_copy {
    font-size: 10px;
    padding: 10px 0;
  }
}